Subject: a tit table and e-mail

From: Shann Wei-Chang <[email-masked]>
Date: Fri, 25 Feb 1994 21:25:56 CST

Hi,

When I came back to Taiwan from Pennsylvania, I noticed two news:

(1) The STZY.tit input table for cxterm has a few mistakes.  This is a
    BoPoMoFo input method using the official standard keyboard in Taiwan,
    namely Bo at 1, Po at q, Mo at a ...  I fixed the known mistakes and
    the new table is available by anonymous ftp:
        dongpo.math.ncu.edu.tw:/pub/shann/chinese/pinyin/STZY.tit

(2) I can send Chinese e-mails in Big-5 code from ncu.edu.tw to psu.edu.
    When I tried this maybe 6 months ago, the high-bits could not go
    through from Taiwan to PSU.  But somehow it works now.

-Shann